<!DOCTYPE HTML>

{%- import "src/_new_copy_from_original_questionnaire_report_for_word.html.j2" as core with context -%}
{%- import "src/_global_variables.j2" as vars with context -%}
{%- import "src/_ifb_dsw_globals.j2" as ifb_dsw_globals with context -%}

{%- set dc = ctx|to_context_obj -%}

<html>
  <head>
    <title>{{dc.qtn.name}}</title>
    <meta charset="utf-8">
  </head>
  <body>
      {%- do vars.global_ns.vars.update({ "with_all_text" : true }) -%}

      {{ core.renderFrontPage() }}
      {%- for chapter in dc.km.chapters -%}
        {{ core.renderChapter(vars.global_ns.vars, chapter, loop.index) }}
      {%- endfor %}
  </body>
</html>
